@import "variables";
@import "table.scss";
form {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-content: flex-end;
    width: 27em;
    & p {
        width: 100%;
    }
    & label {
        padding-top: 1em;
    }
}
.form-control {
    width: 15em;
}
.btn--addLab {
    @include btn($appliedAssay-color,$appliedAssay-color);
    border-radius: 3pt;
    width: 10em;
    margin-left: 1em;
    margin-top: 1em;
    margin-right: auto;
    background-color: $primary-color;
    color: white;
}
.error {
    color: red;
}
